Technological Alternatives


Bell Atlantic and NYNEX are investigating various alternatives in an attempt to alleviate 
congestion problems on their networks.  These alternatives are segregated into two categories: 
Overlay Network Architecture solutions and Data Off Load solutions.   These solutions are 
designed to be used in connection with packet data networks such as Bell Atlantic's Internet 
Protocol Routing Service (IPRS) and NYNEX's Information Protocol Access Service (IPAS).

IPRS and IPAS provide for the collection, concentration and management of the ISPs' traffic 
within a LATA using the Transmission Control Protocol/Internet Protocol (TCP/IP) standard.  
These services consist of network routers (located at LATA hub sites) which collect dial-up or 
dedicated access data traffic, concentrate the traffic, and route it via packet data services between 
the ISP customer's network and its end users. Currently Switched Multimegabit Data Service 
("SMDS") is the transport mechanism for IPRS, while IPAS will use Frame Relay ("FR") service for 
transport.  ISPs purchase ports that provide 23 call paths and can be configured for analog, ISDN, 
DDS, DS1 or frame relay (56 kbps or 1.544 Mbps)  IPRS does not include connections to the end 
user access service, which are provided through the existing circuit-switched public telephone 
network.

In addition to providing more efficient transport of Internet calls, IPRS and IPAS help to reduce the 
adverse impact on the circuit-switched network by alleviating congestion at the central offices that 
serve ISPs.  They do not bypass the end user's originating central office switch, however, so they 
will not relieve congestion at that location.

IPRS became available in April 1996 (Bell Atlantic Tariff F.C.C. No. 1, Section 16).  IPAS will be 
available later this year.

The following solutions are all under study.  Neither Bell Atlantic nor NYNEX has determined 
whether any will be cost-effective, and neither company has committed to deploying them.

1.  OVERLAY NETWORK ARCHITECTURE SOLUTIONS

The following alternatives use a separate network for transporting Internet traffic:

  Data Interceptor Plans

These involve the use of data intercept equipment to remove a significant portion of Internet 
traffic from the public switched network at the line side of the end user's serving switch.  
Specifically, these proposals include 1) deploying data interceptor equipment in front of the end 
user's serving switches to divert the heaviest Internet  traffic volumes from the switch; 2) 
deploying equipment to concentrate Internet traffic from the data interceptors and the serving 
switch; 3) adding router equipment to existing hubs, and creating new hub routers to permit 
packet data handoff to ISPs if required; 4) augmenting the packet-switched data network where 
required; and 5) in some cases utilizing SS7 Queries to route Internet users to dedicated 
equipment.  This alternative will reduce congestion in originating and terminating switches and 
on inter-office networks, but its success depends  upon all ISPs providing Bell Atlantic and 
NYNEX with up-to-date lists of their access telephone numbers.

  Trunk Side Redirect to Overlay Network
 This alternative involves redirecting Internet traffic to a dedicated network after the traffic is 
switched through the serving switch, but minimizing the impact on other users of that switch, by 
1) adding special line side equipment to the serving switch designed to eliminate call blocking; 
2) augmenting the PSTN for ISDN traffic; 3) deploying equipment designed to concentrate 
Internet traffic from the data interceptors and the serving switch; 4) adding router equipment to 
existing hubs, and creating new hub routers to permit packet data handoff to ISPs if required; 
and 5) augmenting the packet-switched data network where required.  Disadvantages are that 
1) this alternative does not eliminate congestion on the line side of the customer's serving 
central office switch; 2) it requires a substantial investment; and 3) significant labor costs will be 
incurred to transfer lines from existing to new equipment.
 
2.  DATA OFF LOAD SOLUTIONS

The following alternatives could be used to divert a portion of Internet traffic off of the existing or 
overlay networks:
  x Digital Subscriber Line (xDSL) Solution

This alternative would use the proposed ISDN Digital Subscriber Line and Asymmetrical Digital 
Subscriber Line services.  Initial analysis shows that this alternative will remove some traffic 
from the serving switch and the existing or overlay network.  However, xDSL technology can 
currently be used in a limited number of locations, because it is compatible with only certain 
types of existing copper cable plant.

  Switched Broadband Network (SBN) Solution

This alternative involves transporting Internet data over a separate Switched Broadband 
Network.  The advantages are: 1) it provides a totally integrated line; 2) it allows for high 
bandwidth; and 3) it has a high level of flexibility for future applications.  The disadvantages 
include: 1) delay, because high speed data capability over the SBN will not be available until late 
1998 at the earliest; 2) many unknowns, such as ease of deployment, network recovery, reliability, 
interoperability, need to be addressed before this technology can be used; 3) the cost and 
availability of customer premises equipment have not yet been addressed; 4) standards for this 
technology are not complete; 5) network monitoring systems have not been developed; and 6) the 
cost may be much higher than other solutions.
		Attachment E




-  1  -


